import mongoose from "mongoose";

const slotSchema = new mongoose.Schema({
    slotNumber:{type:String, required:true, unique:true},
    slotStatus:{type:String, default:"Available"}
});
export default mongoose.model("ParkingSlot", slotSchema);